.spacer {
    flex-grow: 1;
}

.test {
}
main {
    flex-grow: 1;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    height: 100%;
    position: relative;
    padding-bottom: 2rem;
}

@media (max-width: 1300px) {
 main {
          grid-template-columns: 1fr 1fr;
     }
}

@media (max-width: 850px) {
 main {
          grid-template-columns: 1fr;
     }
}
